__revision__ = "$Id: __init__.py,v 1.1 2001/06/07 08:27:55 molson Exp $"


def PreprocessFiles(tester, dirs, files):

    ignored_files = ['test_dbm', 'test_postgres', 'test_oracle']
    for file in ignored_files:
        if file in files:
            files.remove(file)


    return (dirs, files)

